import { GraphQLInputObjectType, GraphQLInputField } from 'graphql';
import { Change } from './change';
export declare function inputFieldRemoved(input: GraphQLInputObjectType, field: GraphQLInputField): Change;
export declare function inputFieldAdded(input: GraphQLInputObjectType, field: GraphQLInputField): Change;
export declare function inputFieldDescriptionChanged(input: GraphQLInputObjectType, oldField: GraphQLInputField, newField: GraphQLInputField): Change;
export declare function inputFieldDefaultValueChanged(input: GraphQLInputObjectType, oldField: GraphQLInputField, newField: GraphQLInputField): Change;
export declare function inputFieldTypeChanged(input: GraphQLInputObjectType, oldField: GraphQLInputField, newField: GraphQLInputField): Change;
